<?php
/*
 * Template Name: single 5
 * Template Post Type: post
 */
get_header();
get_template_part('themeplat/header/select-nav', 'navbar');
get_template_part('template-parts/single/single-5');
get_footer(); 
?>